msb.pold

مشکل در کار با eclipse

3 ارسال در این موضوع قرار دارد

سلام دوستان

من تازه میخوام برنامه نویسی اندرید رو یاد بگیرم طبق آموزشه سایت androidcode.ir شروع به نصب ابزار های برنامه نویسی کردم که بعد از نصب تمامی ابزارها و ساخت یک پروژه پروژه ای که بدون اینکه حتی من یک خط کد درون اون بنویسیم وقتی که خواستم اجرا کنم دیالوگی با پیغام  زیر

[align=left]Android library project cannot be launched[/align]

علاوه بر این خطا من تصویر خطا ها را در زیر اپلود کردم

900x200http://p30droid.com/Uploader/do.php?img=602[/img]

[align=right]درضمن تصاویر مربوط به sdk و نمای کلی از برنامه eclips  که شامل خطاها ی برنامه هم هست

لطفا اگه میشه راهنمایی کنید کلافه شدم

354x354http://p30droid.com/Uploader/do.php?img=600[/img]758x529http://p30droid.com/Uploader/do.php?img=601[/img][/align]

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

دوست عزیز

من هم مثل شما اندرویدو با سایت اندروید کد شروع کردم، اما مثل شما تو مرحله نصب برنامه های مورد نیاز، مشکل داشتم تا اینکه با این انجمن آشنا شدم و فهمیدم که بهتره به جای نصب این برنامه ها، از نسخه adt-bundle استفاده کنم. برای کار با این نرم افزار فقط کافیه که jdk رو نصب کنید و بعدش adt-bundle رو اکسترکت کنید و بدون هیچ دردسری از ایکلیپس استفاده کنید. یه نسخه از این برنامه تو انجمن هست اما متاسفانه جدیدا سیستم دانلود با مشکل مواجه شده و قراره که تا چند روز آینده درست بشه. اگه می تونید که منتظر بمونید در غیر این صورت می تونید تو اینترنت پیداش کنید.

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

دوستان کسی نیست جواب بده

به اشتراک گذاری این پست


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری